Subject: [bmwg] Fwd: New Version Notification for draft-shishio-bmwg-copp-00.txt

From: Shishio Tsuchiya <[email-masked]>
Date: Mon, 19 Oct 2015 14:14:41 +0900

BMWG
I submit CoPP Benchmarking draft.
A lot of our customer are testing this function on the lab , but there is not defined standard method yet.
So I would like to hear expert opinion by the draft.

I would appreciate any comment.

Regards,
-Shishio
-------- Forwarded Message --------
Subject: New Version Notification for draft-shishio-bmwg-copp-00.txt
Date: Sun, 18 Oct 2015 21:51:38 -0700
From: [email-masked]
To: Shishio Tsuchiya <[email-masked]>, Shishio Tsuchiya <[email-masked]>

A new version of I-D, draft-shishio-bmwg-copp-00.txt
has been successfully submitted by Shishio Tsuchiya and posted to the
IETF repository.

Name:		draft-shishio-bmwg-copp
Revision:	00
Title:		Benchmarking for CoPP
Document date:	2015-10-18
Group:		Individual Submission
Pages:		6
URL:            https://www.ietf.org/internet-drafts/draft-shishio-bmwg-copp-00.txt
Status:         https://datatracker.ietf.org/doc/draft-shishio-bmwg-copp/
Htmlized:       https://tools.ietf.org/html/draft-shishio-bmwg-copp-00

Abstract:
   COntrol Plane Policing (CoPP) which is defined as RFC6192 to protect
   router's control plane from undesired or malicious traffic.

   This document provides methodology to confirm implementation of CoPP.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

.